MKFS.BFS(8)

NOM
mkfs.bfs - créer un système de fichiers SCO bfs

SYNOPSIS

mkfs.bfs [options] périphérique [nombre-de-blocs]

DESCRIPTION

mkfs.bfs crée un système de fichiers SCO bfs sur un périphérique bloc (généralement une partition d’un disque ou un fichier accédé via un périphérique de bouclage).

Le paramètre nombre-de-blocs est la taille désirée, en blocs, pour le système de fichiers. Si rien n’est spécifié, la partition entière est utilisée.

OPTIONS

-N, --inodes nombre
    Spécifier le nombre désiré d’inodes (au plus 512). Si rien n’est spécifié, un nombre par défaut entre 48 et 512 est choisi sur base de la taille de la partition.

-V, --vname étiquette
    Indiquer l'étiquette du volume. Je ne sais pas si ceci est utilisé ni où.

-F, --fname nom
    Spécifier le nom du système de fichiers. Je ne sais pas si ceci est utilisé ni où.

--lock[=mode]
    Utiliser un verrou BSD exclusif pour le périphérique ou le fichier visé. L’argument facultatif mode peut être yes, no (ou 1 et 0) ou nonblock. Si cet argument est absent, sa valeur par défaut est yes. Cette option écrase la variable d’environnement $LOCK_BLOCK_DEVICE. Le comportement par défaut est de n’utiliser aucun verrou, mais cela est recommandé pour éviter des collisions avec systemd-udevd(8) ou d’autres outils.

-v, --verbose
    Expliquer ce qui est fait.

-c
    Cette option est silencieusement ignorée.

-l
    Cette option est silencieusement ignorée.

-h, --help
    Afficher l’aide-mémoire puis quitter.

-V, --version
    Afficher la version et quitter. L’option -V fonctionne uniquement comme --version quand elle elle est la seule option.

CODE DE RETOUR

Le code de retour renvoyé par mkfs.bfs est 0 en cas de réussite et 1 en cas d’échec.

VOIR AUSSI

mkfs(8)

SIGNALER DES BOGUES

Pour signaler un bogue, utilisez le

DISPONIBILITÉ

La commande mkfs.bfs fait partie du paquet util-linux, elle est disponible sur